[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.Insert

Insert a node with the specified text just before the specified Next node, and returns the new node

## Declaration

Source position: comctrls.pp line 2303

`public function TTreeNodes.Insert(`
`NextNode: TTreeNode;`
`const S: String`
`):TTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.